Page MenuHomePhabricator

Make eventlogging logs configurable via python config file [5 pts] {oryx}
Closed, ResolvedPublic

Description

See:

http://docs.python-guide.org/en/latest/writing/logging/

Should be able to easily modify setup_logging() in utils.py.

Event Timeline

Ottomata created this task.Nov 17 2015, 9:28 PM
Ottomata claimed this task.
Ottomata raised the priority of this task from to Normal.
Ottomata updated the task description. (Show Details)
madhuvishy set Security to None.
JAllemandou renamed this task from Make eventlogging logs configurable via python config file to Make eventlogging logs configurable via python config file [5 pts] {oryx}.Nov 23 2015, 5:41 PM

Change 255172 had a related patch set uploaded (by Madhuvishy):
Make eventlogging logs configurable via file

https://gerrit.wikimedia.org/r/255172

Change 255275 had a related patch set uploaded (by Madhuvishy):
Make eventlogging logs configurable via file

https://gerrit.wikimedia.org/r/255275

Change 255172 abandoned by Madhuvishy:
Make eventlogging logs configurable via file

Reason:
Pushing this in a different patch on top of another branch

https://gerrit.wikimedia.org/r/255172

Change 255275 merged by Ottomata:
Make eventlogging logs configurable via file

https://gerrit.wikimedia.org/r/255275

Nuria moved this task from Ready to Deploy to Done on the Analytics-Kanban board.Dec 9 2015, 5:05 PM
Nuria closed this task as Resolved.Dec 14 2015, 4:51 PM